.u-section-1 .u-sheet-1 {
  min-height: 608px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 60px 682px 0 0;
}

.u-section-1 .u-table-1 {
  width: 540px;
  height: 210px;
  margin: 220px auto 0 0;
}

.u-block-b1fb-42 {
  height: 46px;
}

.u-section-1 .u-table-body-1 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-1 {
  background-image: none;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-2 {
  background-image: none;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-5 {
  background-image: none;
}

.u-section-1 .u-table-cell-6 {
  background-image: none;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-block-b1fb-39 {
  height: 46px;
}

.u-section-1 .u-image-1 {
  width: 641px;
  height: 451px;
  animation-duration: 1000ms;
  margin: -487px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: -199px 741px 0 163px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: -25px 986px 0 11px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: -135px 675px 355px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 482px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 323px;
  }

  .u-section-1 .u-table-body-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-1 {
    transition-duration: 0.5s;
    transform: scale(1);
    margin-top: -590px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: -90px;
    margin-right: 652px;
    margin-left: 155px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -22px;
    margin-right: 809px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    font-size: 0.875rem;
    margin-top: -247px;
    margin-right: 641px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 81px;
    margin-right: 262px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 631px;
    margin-left: auto;
  }

  .u-section-1 .u-table-body-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: -898px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 218px;
    margin-right: 367px;
    margin-left: 245px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    margin-top: -19px;
    margin-right: 514px;
    margin-left: 98px;
  }

  .u-section-1 .u-text-4 {
    width: 541px;
    font-size: 0.75rem;
    margin-top: -148px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 69px;
    margin-right: 82px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 463px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 380px;
    margin-top: -726px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 119px;
    margin-right: 282px;
    margin-left: 156px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 387px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -78px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 40px;
    margin-right: 0;
  }

  .u-section-1 .u-table-1 {
    margin-top: 357px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 239px;
    margin-top: -596px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 128px;
    margin-right: 78px;
    margin-left: 129px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.625rem;
    margin-top: -16px;
    margin-right: 200px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.625rem;
    margin-top: -100px;
    margin-bottom: 4px;
  }
}